<div class="wrapper">

  <cg-header></cg-header>

  <!-- Full Width Column -->
  <div class="content-wrapper">
    <div class="container">

      <router-outlet></router-outlet>

    </div>
  </div>

  <cg-snackbar></cg-snackbar>

  <footer class="main-footer">
    <div class="container">
      <div class="pull-right hidden-xs">
        <b>Version</b> 1.0.0
      </div>
      <strong>Cargo</strong> Angular Application
    </div>
  </footer>
</div>
